Busy Plugin - Defect #410

Webclient: Add error checking when user issues cancel.
01/20/2012 11:00 PM - Corey Puffalt

Status: Closed Start date: 01/20/2012
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

Browser (if web
client):

Description

Currently, the http request made to the cancel servlet is not error-checked so a failure to communicate the cancellation is not noticed.
We ran into a situation (our fault) where the requests to the cancel servlet were blocked and we didn't realize it due to the lack of
error checking.

Thanks.

History

#1 - 01/20/2012 11:06 PM - Corey Puffalt

See also thread at http:/forum.servoy.com/viewtopic.php?f=15&t=17610 for details.

#2 - 01/24/2012 05:55 AM - Patrick Talbot

- Status changed from New to Closed

v2.2.1 adds logging for servlet cancel call and normal finished call
